<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <script type="text/javascript">
        var a="Hola";
        var b="world";
        var c="this";
        var d="is me";

        function ejemplo7(a1){//recibo array con texto y devuelvo un string cobn todo junto.
            var cadena="";

            cadena=a1.join(" ");

            return cadena;
        };

        var prefijo="LLM";
        var sufijo="009";

       console.log(ejemplo7([prefijo,"texto de ejemplo",sufijo])); 

        function palabras(a1,a2,a3,a4){
            var nuevo=[];
            var str="";

            nuevo.push(a1,a2,a3,a4);
            str=nuevo.join(" ");

            console.log(str);
            return str;


        };

        palabras(a,b,c,d);



    </script>
</head>

<body>
    <main>
        <header>
            <h1>Ejemplo 7</h1>
        </header>
        <section>
            <header>
                <h2>Enunciado</h2>
            </header>
            <article>
                Crear una funcion que le pasas una serie de palabras y te devuelve un string con todas las palabras unidas (separadas con un espacio en blanco).
            </article>
        </section>
    </main>
</body>
</html>